[HEADER]
EDIT_MODE=0
INTENSITY=24.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.2408991,0.302,-2.254195
DIRECTION=0,0,-1
VSIZE_START=0.10
VSIZE_END=0.2
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_1]
POSITION=-0.3266287,0.2996545,-2.252146
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=0
SIZE_MULT=0.9
GROUP=0

[FLAME_2]
POSITION=0.2408991,0.302,-2.254195
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=0.9
GROUP=0

[FLAME_3]
POSITION=0.3266287,0.2996545,-2.252146
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.1
LSIZE=0.2
IS_LEFT=1
SIZE_MULT=0.9
GROUP=0

